@charset "utf-8";

/* Config ------------------------------------------------*/
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overscroll-behavior: none; /*--- iOS のビヨヨン効果無効化 ---*/
}

* {
	box-sizing:border-box;
	padding: 0;
	margin: 0;
}


body {
	background-color: #fff;
	color: #1f1912;
	line-height: 30px;
	font-family: 'Sawarabi Mincho','Noto Sans JP','M PLUS 1p',"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS ゴシック","MS Gothic",Verdana,sans-serif;
	font-size: 16px;
	font-weight: 400;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;

	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%; /*--- iOS の文字サイズ自動調節無効化 ---*/
	text-size-adjust: 100%;
}


a {color: #00568d; text-decoration: none;}
a:active {color: #00568d; text-decoration: none;}
a:visited {color: #00568d; text-decoration: none;}
a:hover {color: #00a0e9; text-decoration: none;}

a:link img {border-color: #666;}
a:visited img {border-color: #666;}
a:hover img {
	border-color: #666;
	opacity: 0.66;
	-webkit-transition: .2s;
	transition: .2s;
}


/*--- list ---*/
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ol {
	list-style: decimal;
	margin: 0;
	padding-left: 0;
}


/* 上マージン */
.mT-10 {margin-top: -10px ;}
.mT-20 {margin-top: -20px ;}

.mT0  {margin-top: 0 !important;}
.mT1  {margin-top: 1px;}
.mT5  {margin-top: 5px;}
.mT10 {margin-top: 10px;}
.mT15 {margin-top: 15px;}
.mT20 {margin-top: 20px;}
.mT25 {margin-top: 25px;}
.mT30 {margin-top: 30px;}
.mT40 {margin-top: 40px;}
.mT50 {margin-top: 50px;}
.mT60 {margin-top: 60px;}


/* 下マージン */
.mB-10 { margin-bottom: -10px ;}

.mB0  {margin-bottom: 0 !important;}
.mB5  {margin-bottom: 5px;}
.mB10 {margin-bottom: 10px;}
.mB15 {margin-bottom: 15px;}
.mB20 {margin-bottom: 20px;}
.mB25 {margin-bottom: 25px;}
.mB30 {margin-bottom: 30px;}
.mB40 {margin-bottom: 40px;}
.mB50 {margin-bottom: 50px;}
.mB100 {margin-bottom: 100px;}


/* Fonts */
.f10 {font-size: 10px;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f36 {font-size: 36px;}
.f38 {font-size: 36px;}
.f40 {font-size: 40px;}

.normal {font-weight: 400;}
.bold {font-weight: bold;}

.right {text-align: right;}
.center {text-align: center;}
.left {text-align: left;}


/*--- Load ---*/
#fadeWhite {
	position: fixed;
	width: 100%;
	background: #f7f7f7;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 99999;
}




/*--- 共通パーツ -----------*/
.whiteBox {
	width: 100%;
	max-width: 1100px;
	padding: 36px 30px 33px; 
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	border-radius: 6px;
}

.infoBox {
	display: flex;
	max-width: 980px;
	justify-content: space-around;
	padding: 40px 20px 10px;
	margin: 0 auto -20px;
}

.infoBox li {
	width: 100%;
	max-width: 420px;
	padding: 20px; 
	margin: 0 20px;
	text-align:center;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0px 0px 0px 8px #f2e6cd ;/*外側*/
	border: dashed 2px #ccbe9f/*破線*/
}


h1 {
	font-size: 26px;
	font-weight: 400;
	padding: 0 0 22px;
	margin: 0 auto 31px;
	text-align:center;
	background-image: linear-gradient(90deg, #f88307 0 15%, #fcc601 15%, transparent);
	background-repeat: no-repeat;
	background-size: 260px 5px;
	background-position: bottom;
}


h2 {
	font-size: 22px;
	font-weight: 400;
	border-left: 10px solid #f88307;
	padding: 0 0 3px 16px;
	margin-bottom: 21px;
	text-align: left;
	border-left-style: double;
}


h3 {
	position: relative;
	width: 100%;
	max-width: fit-content;
	font-size: 22px;
	font-weight: normal;
	text-align:center;
	padding: 8px 25px 12px 25px;
	border-top: solid 2px #f88307;
	border-bottom: solid 2px #f88307;
	margin: 42px 0 33px;
}
h3:before, h3:after {
	content: '';
	position: absolute;
	top: -7px;
	width: 2px;
	height: -webkit-calc(100% + 14px);
	height: calc(100% + 14px);
	background-color: #f88307;
}
h3:before {
	left: 7px;
}
h3:after {
	right: 7px;
}


h4 {
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	text-align: right;
}

.bold {
	font-weight: bold;
}

.green {
	color: #12c112;
}

.blue {
	color: #0099de;
	font-weight: normal;
}

.red {
	color: #f88307;
}
.red2 {
	color: #cc0000;
}

.big {
	color: #d7000f;
	font-size: 22px;
	font-weight: bold;
	line-height: 32px
}

.br {
	display: block;
	content: "";
	height: 15px;
}
.br2 {
	margin-top: 10px;
}

.set {
	text-indent: -1.1rem;
	padding-left: 1.1rem;
}
.set2 {
	text-indent: -20px;
	padding-left: 20px;
}

.etc_pc {
	display: block;
}
.etc_sp {
	display: none;
}
/*--- 共通パーツ -----------*/




/* headerMenu --------------------------------------------*/
#sp_header {
	display: none;
}

#up_menu {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 60px;
	background: url(img/top2/header.jpg) center 0% repeat;
	background-size: cover;
	transition: ease solid 3s;
	z-index: 10;
	box-shadow: 0 0 4px #888;
	-moz-box-shadow: 0 0 4px #888;
	-webkit-box-shadow: 0 0 4px #888;
}

.headerMenu {
	width: 100%;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	padding: 0 20px;
	margin: 0 auto;
}

.headerMenu li {
	padding-top: 9px;
	line-height: 40px;
	text-align: center;
	transition: all 0.5s ease-out;
}
.headerMenu li img {
	margin-top: -6px;
	max-width: 220px;
}
.headerMenu li img.pc {
	width: 96px;
}
.headerMenu li img.sp {
	display: none;
}
.headerMenu li img.mail {
	width: 60px;
	padding: 0 5px;
}
.headerMenu li a {
	position: relative;
	color: #1f1912;
}
ul.menubar {
	display: flex;
	justify-content: space-between;
}

.menuListLink::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #f88307;
	border-radius: 3px;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .2s;
}
.menuListLink:hover::after {
	transform: scale(1, 1);
}




/* btn -------------------------------*/
/*--- 資料請求 --------------*/
.btn,
a.btn,
button.btn {
	font-size: 16px;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

a.btn-flat {
	margin-top: -10px;
	height: 66px;
	overflow: hidden;
	padding: 18px 8px 8px;
	background: #f88307;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 4px #aaa;
	-moz-box-shadow: 0 0 4px #aaa;
	-webkit-box-shadow: 0 0 4px #aaa;
}

a.btn-flat span {
	color: #fff;
	position: relative;
	z-index: 1;
}

a.btn-flat:before {
	position: absolute;
	top: -1px;
	left: 0;
	width: 116px;
	height: 100px;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transform: translateY(-92%);
	transform: translateY(-92%);
	background: #1f1912;
}

a.btn-flat:hover:before {
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}

a.btn-flat.hsw {
	margin-top: -10px;
	height: 66px;
	overflow: hidden;
	padding: 18px 8px 8px;
	margin-right: 3px;
	background: #fcc601;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 4px #aaa;
	-moz-box-shadow: 0 0 4px #aaa;
	-webkit-box-shadow: 0 0 4px #aaa;
}
/*--- 資料請求 -------------*/




/* btn -------------------------------*/
.btn01 {
	position: relative;
	display: inline-block;
	width: 220px;
	height: 52px;
	padding: 6px;
	margin: 0 5px;
	text-align: center;
	background: #1f1912;
	border: 4px solid #fcc601;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 400;
	overflow: hidden;
	line-heigt: 1.2em;
	-webkit-transition: .2s;
	transition: .2s;
}

.btn01.long {
	width: 230px;
}

.btn01::before,
.btn01::after {
	content: "";
	position: absolute;
	top: 0;
	display: block;
	width: 51%;
	height: 100%;
	background: #f88307;
	-webkit-transition: .2s;
	transition: .2s;
}
.btn01::before {
	left: 0;
}
.btn01::after {
	right: 0;
}
.btn01:hover::before,
.btn01:hover::after {
	width: 0;
}
.btn01:hover {
	color: #fff;
}
.btn01 span {
	position: relative;
	z-index: 1;
}


/*--- btn jump -----------------------*/
.btn01_jump {
	overflow: hidden;
	padding: 3px 6px 6px;
	margin: 22px 2px 0;

}
.btn01_jump a {
	color: #fff;
}
.result {
	left: 2px;
}
.btn01:hover .result {
	left: 5px;
	-webkit-transition: .5s;
	transition: .4s;
}
.btn01:hover .result img {
	opacity: 0.9;
}




/* ◆1. top ----------------------------------------------*/
/* ファーストビュー ------------------*/
#Pwrap {
	height: 100%;
	height: 960px;
	background-image: none;
}
#Pwrap::before {
	background-size: cover;
	content: "";
	display: block;
	position: fixed;
	width: 100%;
	height: 960px;
	top: 60px;
	left: 0;
	z-index: -2;
	animation: image_anime 6s ease;
}
.bg_1::before {
	background: url(img/top2/01.jpg) center 0% no-repeat;
}
.bg_2::before {
	background: url(img/top2/02.jpg) center 0% no-repeat;
}

@keyframes image_anime {
4% {
	background-image: url(img/top2/02.jpg);
}
40% {
	background-image: url(img/top2/02.jpg);
 }
100% {
	background-image: url(img/top2/02.jpg);
}
}


.Content1-1 {
	position: absolute;
	inset: 0;
	width: 100%;
	max-width: 700px;
	height: fit-content;
	padding: 0 20px;
	margin: 130px auto 0;
	background: rgba(255,255,255,0.6);
	border-radius: 6px;
	z-index: 1;
}

.firstVlogo {
	padding: 30px 0;
	margin: 0 auto;
	text-align: center;
}
.firstVlogo img {
	width: 100%;
	max-width: 640px;
	padding: 0;
	margin: 0 auto;
}
.firstVlogo img.pc {
	display: block;
}
.firstVlogo img.sp {
	display: none;
}
.Content1-1 .m1 {
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	padding: 3px 0 18px;
}
.Content1-1 .m1 .m1f {
	font-size: 42px;
	font-weight: bold;
	line-height: 56px;
	margin-bottom: 30px;
}
.Content1-1 .btn01 {
	width: 300px;
	height: 52px;
	font-size: 18px;
	margin: 24px auto 4px;
}

.arrowT.first {
	padding-bottom: 30px;
	margin-top: -255px;
}


#wrap_1 {
	width: 100%;
	margin: 0 auto;
	background: url(img/top2/wrap.jpg) center 0% repeat;
		overflow: hidden;
}


/* こんなお悩みありませんか？ --------*/
.Content1-2 {
	max-width: 1200px;
	padding: 56px 20px 0;
	margin: 0 auto;
}
.Content1-2 h1 {
	margin-bottom: 40px;
}

.C3_LR {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 0;
	margin: 0 auto;
}
.C3_LR .solBox {
	margin-right: -60px;
}
.C3_LR .solBox img {
	position: relative;
	width: 100%;
	max-width: 520px;
	padding: 0;
	border-radius: 6px;
	z-index: 1;
}
.C3_LR .C3Box_txt {
	position: relative;
	width: 100%;
	max-width: 660px;
	line-height: 30px;
	padding: 20px 16px 21px 19px;
	margin-top: -8px;
	background: #fff;
	opacity: 0.85;
	border-radius: 6px;
	z-index: 2;
}

.C3_LR.rev {
	padding: 0;
	margin: 0 auto;
}
.C3_LR .solBox.rev {
	margin-right: 0;
	margin-left: -60px;
}

.nayami {
	display: block;
	font-size: 20px;
	line-height: 36px;
}


.Content1-3 {
	max-width: 1200px;
	padding: 46px 20px 0;
	margin: 0 auto;
}
.Content1-3 h1 {
	margin-bottom: 40px;
}


.Content1-4 {
	max-width: 1200px;
	padding: 48px 20px 0;
	margin: 0 auto;
}
.Content1-4 h1 {
	margin-bottom: 40px;
}


.Content1-5 {
	max-width: 1200px;
	padding: 48px 20px 0;
	margin: 0 auto;
}
.Content1-5 h1 {
	margin-bottom: 40px;
}


.arrowT {
	width: 100%;
	max-width: 1120px;
	padding: 42px 0 0;
	margin: 0 auto;
	text-align: center;
}
.arrowT img {
	width: 76px;
}


.Content1-6 {
	max-width: 1200px;
	padding: 38px 20px 60px;
	margin: 0 auto;
}
.Content1-6 h1 {
	margin-bottom: 40px;
}
.Content1-6 .list-mv07 {
	overflow: visible;
}

.nayami2 {
	position: relative;
	font-size: 20px;
	line-height: 36px;
	padding: 21px 20px 22px;
	margin: 0 auto 8px;
	border: 2px solid #fcc601;
	background: url(img/top2/c5.jpg) center 0% repeat;
	border-radius: 6px;
	z-index: 1;
}
.nayami2 img {
	position: absolute;
	top: -20px;
	left: -10px;
	max-width: 80px;
	z-index: 10;
}

.C3Boxt.c6 {
	margin-top: 42px;
}

.Content1-6 .btn01 {
	width: 300px;
	height: 52px;
	font-size: 18px;
	margin: 21px auto -2px;
}



#Pwrap1 {
	height: 320px;
	background-image: none;
}
#Pwrap1::before {
	background-size: cover;
	content: "";
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 60px;
	left: 0;
	z-index: -1;
}


/* よくあるご質問 --------------------*/
.Content1-8 {
	max-width: 1200px;
	padding: 56px 20px 0;
	margin: 0 auto;
}
.Content1-8 h1 {
	margin-bottom: 33px;
}

.qaInner {
	padding: 0;
	margin: 23px auto -13px;
}
.qaInner .accordion-area section {
	border: 1px solid #ccc;
}


/*--- アコーディオン--------*/
.accordion-area {
	padding: 7px 0 13px;
	margin:0 auto;
	border-radius: 6px;
}
.accordion-area li {
	margin: 0;
}
.accordion-area section {
	border: 2px solid #1f1912;
	border-radius: 6px;
}

.title {
	position: relative;
	cursor: pointer;
	font-size: 18px;
	padding: 16px 33px 18px 16px;
	background: rgba(255,255,255,0.4);
	transition: all .5s ease;
}
.title::before,
.title::after {
	position: absolute;
	content:'';
	width: 15px;
	height: 2px;
	background-color: #1f1912;
}
.title::before {
	top: 48%;
	right: 16px;
	transform: rotate(0deg);
}
.title::after {
	top:48%;
	right: 16px;
	transform: rotate(90deg);
}
.title.close::before {
	transform: rotate(45deg);
}
.title.close::after {
	transform: rotate(-45deg);
}

.box {
	cursor: pointer;
	display: none;
	margin: 0 auto;
	padding: 6px 17px 17px 17px;
	background: rgba(255,255,255,0.4);
}
/*--- アコーディオン--------*/


/* SNS -------------------------------*/
.sns_txtvox {
	width: 100%;
	max-width: 259px;
	padding: 41px 0 31px;
	margin: 0 auto;
	text-align: center;
}

.sns {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 22px 0px 21px;
	margin: 0 auto;
}
.sns img {
	width: 48px;
}


/* お問い合わせ ----------------------*/
#wrap_2 {
	width: 100%;
	margin: 0 auto;
	background: url(img/top2/obi.jpg) center center no-repeat;
	background-size: cover;
		overflow: hidden;
}
.contactB {
	text-align: center;
	padding: 38px 0 52px;
	margin: 0 auto;
}
.contactB .btn01_jump {
	padding: 5px;
}



/* footer ------------------------------------------------*/
#bottom_line {
	display: block;
	padding: 4px 0;
	background-image: linear-gradient(90deg, #423526 0%, #1f1912 100%);
}


footer {
	color: #fff;
	text-align: center;
	padding : 14px 5px 37px;
	margin: 0;
	background-image: linear-gradient(90deg, #423526 0%, #1f1912 100%);
		overflow: hidden;
}

.footer_info {
	max-width: 800px;
	align-items: center;
	margin: 43px auto 30px;
}
.footer_info img {
	max-width: 220px;
	margin: 0 auto 14px;
}
.footer_info img.mT5 {
	margin-top: 5px;
}

footer br.sp_br480 {
	display: none;
}
footer span.bar_sp480 {
	display: none;
}

footer .copy {
	margin-top: 24px;
}

br.sp_br {
	display: none;
}
span.bar_sp {
	display: none;
}
.sp_br834 {
	display: none;
}
.sp_br480 {
	display: none;
}
.sp_br320 {
	display: none;
}

br.sp_br_copy {
	display: none;
}




/*--- ◆6. お問い合わせ -----------------------------------------------*/
.Content6 {
	padding: 116px 20px 40px;
	margin: 0 auto;
	background: url(img/top2/wrap.jpg) center 0% repeat;
}

.Content6_1 {
	max-width: 980px;
	padding: 0;
	margin: 0 auto;
}
.Content6_1.part {
	margin: -14px auto 20px;
}
.mT-br_about3 {
	padding-top: 31px;
}

/*--- フォーム ---*/
.Content6 input, select {
	font-size: 15px;
}

.Content6 input {
	outline: none;
	padding: 5px;
	border-width: 1px;
}
.Content6 textarea {
	outline: none;
}

.Content6 section {
	max-width: 980px;
	margin: -1px auto 0;
	padding: 12px 0 20px;
}
.Content6 section table {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	padding: 20px 0 19px;
}
.Content6 section th, section td {
	font-size: 15px;
	border: 1px solid #ddd;
	margin: 0 auto;
	padding: 15px;
}
.Content6 section th {
	width: 25%;
	font-weight: normal;
	text-align: left;
	background-color: #efefef;
	padding: 10px 15px;
}
.Content6 section th span {
	color: #f88307;
	font-size: 0.90rem;
}
.Content6 textarea {
	width: 100%;
	font-size: 15px;
	font-family: 'Noto Sans JP','M PLUS 1p',"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3",Verdana,sans-serif;
	box-sizing: border-box;
}
.Content6 input[type="date" i] {
	font-family: 'Noto Sans JP','M PLUS 1p',"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3",Verdana,sans-serif;
	padding: 0;
}

.Content6 select {
	height: 27px;
}


/*--- ボタン ---*/
.Content6 .submitB {
	display: flex;
	justify-content: center;
	padding-top: 27px;
	margin: 2px auto 0;
	text-align: center;
	height: 64px;
}

.Content6 input[type="submit" i] {
	position: relative;
	display: inline-block;
	padding: 0 10px 2px;
	margin: 0 10px;
	text-decoration: none;
	color: #fff;
	background: #98999a;
	border: solid 1px #999;
	border-radius: 6px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	-webkit-appearance: none;
}
.Content6 input[type="submit" i]:hover {
		background: #111;
}


.c6_Text1 {
	padding-bottom: 25px;
	margin-top: -15px;
}

/*--- thanks page ---*/
#Content6_wrap {
	width: 100%;
	max-width: 960px;
	margin: 0 auto 65px;
	position: relative;
	padding-bottom: 0px;
	box-sizing: border-box;
}
.Content6_thanks {
	max-width: 720px;
	margin: 0 auto;
	padding: 52px 20px 0;
	text-align: center;
}
